#!/bin/sh
echo 'name: wai-extra
version: 1.3.4
id: wai-extra-1.3.4-5db8c60114c3a80932da70965582b4dd

license: MIT
copyright:
maintainer: michael@snoyman.com
stability: Stable
homepage: http://github.com/yesodweb/wai
package-url:
synopsis: Provides some basic WAI handlers and middleware.
description: The goal here is to provide common features without many dependencies.
category: Web
author: Michael Snoyman
exposed: True
exposed-modules: Network.Wai.Handler.CGI
                 Network.Wai.Middleware.AcceptOverride
                 Network.Wai.Middleware.Autohead Network.Wai.Middleware.CleanPath
                 Network.Wai.Middleware.RequestLogger Network.Wai.Middleware.Gzip
                 Network.Wai.Middleware.Jsonp Network.Wai.Middleware.MethodOverride
                 Network.Wai.Middleware.MethodOverridePost
                 Network.Wai.Middleware.Rewrite Network.Wai.Middleware.Vhost
                 Network.Wai.Middleware.HttpAuth Network.Wai.Parse
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/wai-extra-1.3.4
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/wai-extra-1.3.4
              /usr/local/lib
hs-libraries: HSwai-extra-1.3.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: ansi-terminal-0.6-0cc945db2421314246a07a2e8bf2b9e1
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         base64-bytestring-1.0.0.1-d8518e3d0a93ad469732bf212a97fcd8
         blaze-builder-0.3.1.1-71a2ae53eb5daf9e6673db8b47b3b6b5
         blaze-builder-conduit-1.0.0-9e20c8e044a90381b329db702c7625b8
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         case-insensitive-1.0.0.2-c88b862be98c587c4a3b61248c0afa54
         conduit-1.0.5-ce3f9f004c36788494ca8505e33f8cdd
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         data-default-0.5.3-571b4c93f2c33191dde4f7b2f33babef
         date-cache-0.3.0-523b090803352730e1ce71887146138c
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         fast-logger-0.3.1-7740755a96642c4f8fc51c027e4385db
         http-types-0.8.0-c3cf1790676b99f8ae8204005c7c4adc
         network-2.4.1.2-5be4ce21effbb1a11c3b90006afd63d9
         old-locale-1.0.0.5-6729cb9d9cc62d150655de8fc5401b91
         resourcet-0.4.7.1-88892ed88664d06cd6c55486908855cd
         stringsearch-0.3.6.4-09660a335809251fb1e21aaf72c63455
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
         void-0.6-085941cdab66cf1cbc46df01b2f33577
         wai-1.4.0-34b8a5f4b3297f335fff90392d132c00
         wai-logger-0.3.0-667d7bee857c0a91121144bff50ab42c
         word8-0.0.3-db190ab838fa4187b837ff60852fbf0c
         zlib-conduit-1.0.0-197f822aabbd955e9086323722511673
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/wai-extra-1.3.4/html/wai-extra.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/wai-extra-1.3.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
